/* tvtheater.html */
.cate_drama {
    color: var(--orange01);
}

.cate_show {
    color: var(--green);
}

.tvtheater_select {
    width: 100%;
    text-align: right;
    margin-bottom: 10px;
}

.theater_list {
    display: flex;
    flex-wrap: wrap;
}

.theater_list > li {
    width: 16.6666%;
    padding: 10px;
}

.theater_list .nodata {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.theater_list > li a {
    display: flex;
    flex-direction: column;
}

.theater_list > li a:hover .poster_info {
    opacity: 1;
    transition: .3s;
}

.theater_list > li a img {
    width: 100%;
    aspect-ratio: 5 / 7;
    object-fit: cover;
    display: block;
    border: 1px solid var(--color_border01);
    border-radius: 5px;
}

.theater_list .theater_info {
    margin-top: 6px;
}

.theater_list .theater_info span {
    font-size: 0.875rem;
    width: 100%;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.theater_list .theater_poster {
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}

.theater_list .discount_evt {
    position: absolute;
    top: 5px;
    right: 5px;
}

.tvtheater_wrap .ct_tb {
    display: flex;
    justify-content: flex-end;
}

.tvtheater_wrap .tab02 {
    height: 34px;
}

.tvtheater_wrap .tab02 > li a {
    min-width: 80px;
    height: 34px;
    padding: 0 10px;
}

.tvtheater_wrap .category_bar {
    border-bottom: 3px solid var(--blue01);
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.tvtheater_wrap .category_bar .tab01 a {
    min-width: 70px;
}

.tvtheater_area > .tab03 li.active a {
    color: #fff!important;
}

.tvtheater_dep2list .content_searchbox {
    margin-bottom: 10px;
}

/* 방송편성표 */
.new_tv {
    background: #ff7a3d;
    min-width: 14px;
    width: 14px;
    height: 14px;
    border-radius: 2px;
    color: #fff;
    font-size: 0.625rem;
    position: relative;
    z-index: 2;
    margin-right: 2px;
    display: inline-flex;
}

.new_tv::before {
    content: "N";
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-style: normal;
}

.event_tv {
    background: #3c69dd;
    min-width: 16px;
    width: 16px;
    height: 16px;
    border-radius: 12px;
    color: #fff;
    font-size: 0.625rem;
    position: relative;
    z-index: 2;
    margin-right: 2px;
}

.event_tv::before {
    content: "E";
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-style: normal;
}

.discount_wrap .tv_broadcast {
    display: flex;
    gap: 20px;
    align-items: center;
}

.discount_wrap .tv_broadcast .title_h3 {
    font-size: 1.25rem;
}

.discount_wrap .tv_broadcast ul {
    display: flex;
    gap: 20px;
}

.discount_wrap .tv_broadcast ul li {
    display: flex;
    align-items: center;
}

.tv_notice {
    display: flex;
    gap: 10px;
    align-items: center;
    position: relative;
}

.tv_notice_swiper {
    overflow: hidden;
}

.tv_notice_swiper::after {
    content: "";
    background: url(../images/icon/arr_top.svg) no-repeat 0 0 / cover;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 5px;
    top: 55%;
    transform: translateY(-50%);
    filter: invert(.5);
}

.tv_notice:hover .tv_broadnotice {
    display: flex;
}

.tv_notice .tv_broadnotice {
    display: none;
    position: absolute;
    background: var(--black);
    right: 0;
    width: 250px;
    top: 0;
    z-index: 1;
    flex-direction: column;
    border: 1px solid var(--purple02);
    border-radius: 5px;
    overflow: hidden;
}

.tv_notice .tv_broadnotice .title_h3 {
    background: var(--color_bg05);
    padding: 5px 10px;
}

.tv_notice .tv_broadnotice ul {
    background: var(--color_bg);
    padding: 5px 15px;
}

.tv_notice .tv_broadnotice ul li {
    padding: 2px 0;
}

.tv_notice .tv_broadnotice ul li a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.tv_notice .tv_broadnotice ul li a p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    word-wrap: break-word;
    position: relative;
}

.tv_notice .tv_broadnotice ul li a:hover p {
    text-decoration: underline;
}

.tv_notice .tv_broadnotice ul li a:hover span {
    text-decoration: none;
}

.tv_notice .tv_broadnotice ul li a span {
    font-size: 1rem;
    position: relative;
    font-style: italic;
}

.tv_notice .tv_broadnotice ul li a span::after {
    content: "";
    position: absolute;
}

.tv_notice .title_h3 {
    position: relative;
}

.tv_notice >.title_h3::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 60%;
    top: 55%;
    right: -10px;
    transform: translateY(-50%);
    background: var(--color_border01);
}

.tv_notice .tv_notice_swiper ul {
    max-height: 30px;
    max-width: 180px;
}

.tv_notice .tv_notice_swiper ul li {
    display: flex;
    align-items: center;
}

.tv_notice .tv_notice_swiper ul li a {
    height: 30px;
    min-width: 160px;
    padding: 0 20px 0 10px;
    gap: 5px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    word-wrap: break-word;
}

.tv_notice .tv_notice_swiper ul li a span {
    font-size: 1.125rem;
    font-style: italic;
    margin: 10px 10px 0 0;
}

.discount_banner {
    position: relative;
    margin-bottom: 30px;
}

.discount_banner img {
    width: 100%;
}

.tvtheater_broadcast {
    position: relative;
    margin-bottom: 60px;
}

.tvtheater_broadcast .today_bg {
    position: relative;
}

.tvtheater_broadcast .todayGroup {
    display: flex;
    justify-content: center;
    font-size: 1.75rem;
    align-items: center;
    font-weight: bold;
}

.tvtheater_broadcast .todayGroup .todayLabel {
    font-size: 0.75rem;
    padding: 2px 10px;
    border-radius: 5px;
    font-weight: bold;
    color: var(--color_font01);
    background: var(--color_bg);
    border: 1px solid var(--color_border01);
    margin: 4px 10px 0 0;
}

.tvtheater_broadcast .todayGroup .todayYoil {
    font-size: 0.875rem;
    margin-top: 6px;
}

.tvtheater_broadcast .tvbroadcast_head .today_bg {
    background: var(--color_bg05)!important;
}

.tvtheater_broadcast .tvbroadcast_body .today_bg {
    background: var(--color_bg05);
    border-bottom: 1px solid var(--color_bg);
}

.tvtheater_broadcast .tvbroadcast_head {
    display: flex;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.tvtheater_broadcast .tvbroadcast_head > li {
    position: relative;
    background: var(--main);
    color: #fff;
    height: 36px;
    flex: 1;
    justify-content: center;
    align-items: center;
}

.tvtheater_broadcast .tvbroadcast_head > li:last-child {
    border: none;
}

.tvtheater_broadcast .tvbroadcast_head > li:first-child, .tvtheater_broadcast .tvbroadcast_body > ul > li:first-child {
    min-width: 40px;
    flex: 0.4;
    justify-content: center;
    align-items: center;
}

.tvtheater_broadcast .tvbroadcast_head > li, .tvtheater_broadcast .tvbroadcast_body > ul > li {
    display: flex;
    flex: 1;
    flex-direction: column;
    border-right: 1px solid var(--color_border01);
}

.tvtheater_broadcast .tvbroadcast_head > li:last-child, .tvtheater_broadcast .tvbroadcast_body > ul > li:last-child {
    border-right: none;
}

.tvtheater_broadcast .tvbroadcast_body {
    border: 1px solid var(--content_border);
    border-left: none;
    border-radius: 10px;
    background: var(--color_bg);
}

.tvtheater_broadcast .tvbroadcast_body > ul {
    display: flex;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li {
    border-bottom: 1px solid var(--color_border01);
    padding: 4px 0;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li:first-child {
    background: var(--black);
    color: #fff;
}

.tvtheater_broadcast .tvbroadcast_body > ul:last-child > li, .tvtheater_broadcast ul:last-child > li.today_bg {
    border-bottom: none!important;
}

.tvtheater_broadcast .tvbroadcast_body > ul:last-child > li:first-child {
    border-radius: 0 0 0 10px;
}

.tvtheater_broadcast .tvbroadcast_body > ul:last-child > li:last-child {
    border-radius: 0 0 10px 0;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist {
    width: 100%;
    position: relative;
    padding: 4px 10px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist > a {
    display: flex;
    align-items: center;
    gap: 5px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist > a p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    word-wrap: break-word;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist .tvlist_box {
    display: none;
    position: absolute;
    background: var(--color_bg);
    z-index: 3;
    width: 100%;
    left: 0;
    top: 0;
    border: 1px solid var(--purple02);
    min-width: 140px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul .tv_broadevent {
    position: relative;
    padding: 2px 10px 3px 4px;
    margin: 6px 0 2px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul .tv_broadevent::after {
    content: "";
    clip-path: polygon(100% 0%, 95% 50%, 100% 100%, 0 100%, 0% 50%, 0 0);
    background: var(--orange01);
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    bottom: 0;
    left: -10px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul .tv_broadevent::before {
    content: "";
    clip-path: polygon(-5% 0, 100% 0, 100% 100%);
    background: #974722;
    position: absolute;
    width: 10px;
    height: 8px;
    bottom: -7px;
    left: -10px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul .tv_broadevent p {
    display: block;
    z-index: 2;
    position: relative;
    font-style: italic;
    color: #fff;
    line-height: 22px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul .tv_broadevent p span {
    font-size: 1.125rem;
    font-weight: bold;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul li {
    padding: 2px 10px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul li:hover a:not(:has(.title_h3)) p::before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 2px;
    background: var(--color_font01);
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul li a:not(:has(.title_h3)) {
    display: flex;
    align-items: center;
    gap: 5px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul li a p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    word-wrap: break-word;
    font-weight: 400;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist ul li a p span {
    margin-right: 5px;
    font-weight: bold;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist .tvlist_box a .title_h3 {
    font-size: 0.875rem;
    text-align: center;
    color: #fff;
    background: var(--blue02);
    padding: 4px 10px;
}

.tvtheater_broadcast .tvbroadcast_body > ul > li > .tvlist:hover .tvlist_box {
    display: block;
}

/* theater_view_wrap */
.tv_table.table_cellwrap .table_cell ul {
    grid-template-columns: 40px 130px auto 80px 130px 100px;
}

.tv_table.table_cellwrap .table_list li:nth-child(3) {
    padding-right: 70px;
}

.movie_table.table_cellwrap .table_cell ul {
    grid-template-columns: 110px auto 110px 160px;
}

.tv_table.table_cellwrap .table_cell .table_list {
    display: flex;
    flex-direction: column;
}

.tv_table.table_cellwrap .table_cell .table_list.change_view {
    display: flex;
    flex-direction: column-reverse;
}

.tvtheater_list .table_cellwrap .table_cell ul:has(li img) {
    height: auto;
}

.theater_view {
    display: flex;
    gap: 10px;
    width: 100%;
    flex-direction: column;
}

.theater_view_wrap {
    background: linear-gradient(to left top, #181818 0%, #2f2f2f 100%);
    border: none;
}

.theater_list .area_btn {
    width: 100%;
}

.tv_report_wrap {
    display: flex;
    width: 100%;
    color: var(--font_color01);
    gap: 10px;
    justify-content: space-between;
    position: relative;
    color: #999;
}

.tv_title {
    position: relative;
    margin-bottom: 10px;
}

.tv_title > div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.tv_title .title_h1 {
    color: #eaeaea;
}

.tv_data .title_h2 {
    margin-bottom: 8px;
    color: #b7b7b7;
}

.tv_report_wrap img {
    border-radius: 5px;
    max-width: 200px;
    width: 100%;
    aspect-ratio: 5 / 7;
    object-fit: cover;
}

.tv_report {
    display: grid;
    gap: 10px;
    width: 100%;
    grid-template-columns: auto 200px;
}

.tv_reportimg {
    grid-column: 2;
    grid-row: 1 / span 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.tv_title .title_h3 {
    margin-bottom: 0;
}

.tv_title ul {
    display: flex;
    position: relative;
}

.tv_title ul li {
    position: relative;
    display: flex;
    margin-right: 18px;
}

.tv_title ul li::after {
    content: "";
    width: 1px;
    height: 10px;
    display: block;
    background: #999;
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    right: -10px;
}

.tv_title ul li:last-child::after {
    display: none;
}

.tv_title ul li:last-child {
    margin: 0;
}

.before_btn {
    max-width: 140px;
    width: 100%;
    height: 34px;
    border: 1px solid #333;
    display: flex;
    align-items: center;
    border-radius: 20px;
    font-weight: 500;
    cursor: pointer;
    justify-content: center;
    color: var(--tab_color);
    position: absolute;
    bottom: -10px;
    display: none;
}

.before_btn:hover {
    background: rgba(255,255,255,.08);
}

.cd_titimg {
    display: flex;
    width: 80%;
    flex: 4;
    flex-direction: column;
}

.cd_report {
    margin-top: 10px;
}

.tv_datalist_wrap {
    padding-left: 20px;
    position: relative;
}

.tv_datalist_wrap::before {
    content: "";
    background: #515151;
    width: 3px;
    height: 102%;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.tv_datalist_wrap > .tv_reportimg {
    display: none;
}

.tv_data .list_title {
    min-width: 80px;
    color: #999;
}

.tv_data ul {
    display: flex;
    position: relative;
    margin-bottom: 4px;
}

.tv_data ul:last-child {
    margin: 0
}

.tv_data ul li {
    display: flex;
    flex-wrap: wrap;
    font-size: 1rem;
}

.tv_data ul li span {
    position: relative;
    display: flex;
    margin-right: 12px;
}

.tv_data ul li span:last-child {
    margin: 0;
}

.tv_data ul li span::after {
    content: "";
    width: 1px;
    height: 10px;
    display: block;
    background: var(--hover);
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    right: -7px;
}

.tv_data ul li span:last-child::after {
    display: none;
}

.tv_data ul li > a {
    margin-right: 6px;
}

.tv_data ul li > a:last-child {
    margin: 0;
}

.tv_data ul li > a::after {
    content: ",";
}

.tv_data ul li > a:last-child::after {
    display: none;
}

.tv_data a {
    color: var(--blue01);
}

.tv_data a:hover {
    text-decoration: underline;
}

.tv_report .substance {
    overflow-y: scroll;
    max-height: 100px;
    padding-right: 6px;
}

.tv_report > .substance {
    display: none;
}

.tvfile_open {
    overflow: hidden;
    display: -webkit-box!important;
    -webkit-box-orient: vertical;
    word-break: break-all;
    -webkit-line-clamp: 2;
    padding-right: 30px;
    margin: 10px 0;
    text-align: left;
    line-height: 20px;
}

.tvfile_open.on {
    -webkit-line-clamp: none;
}

[data-dark="true"] .tvfile_open .tvfile_arrow {
    filter: invert(1);
}

.tvfile_open .tvfile_arrow {
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    background: url(../images/icon/arr_top.svg)no-repeat 0 0;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    cursor: pointer;
}

.tvfile_open.on .tvfile_arrow {
    background: url(../images/icon/arr_bottm.svg)no-repeat 0 0;
}

/* stellshot */
.tv_stellshot {
    width: 100%;
    position: relative;
}

.tv_stellshot .swiper-container {
    overflow: hidden;
    border-radius: 5px;
    position: relative;
}

.tv_stellshot .swiper-slide {
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.tv_stellshot .swiper-slide-active {
    overflow: hidden;
}

.tv_stellshot .swiper-slide img {
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    aspect-ratio: 7 / 5;
}

.tv_stellshot .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0px;
    right: 0!important;
}

.tv_stellshot:hover .tv_consol button {
    display: block;
}

.people_detail h2 {
    font-size: 1rem;
    margin-bottom: 10px;
}

.cv_sc_aside_wrap {
    position: absolute;
    left: 100%;
    top: 15px;
}

.cv_sc_aside_wrap .cv_sc_aside {
    width: 120px;
    background: var(--content_box);
    border-radius: 10px;
    border: 1px solid var(--content_border);
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

.cv_sc_aside_wrap .cv_sc_aside li {
    display: flex;
    width: 100%;
}

.cv_sc_aside_wrap .cv_sc_aside li label {
    cursor: pointer;
    color: var(--font_color01);
}

@media screen and (max-width: 1024px) {
    .theater_list > li {
        width: 25%;
        padding: 5px;
    }
}

@media screen and (max-width: 767px) {
    .tv_report {
        display: flex;
        flex-direction: column;
    }

    .tvtheater_area .sub_tab01 {
        flex-wrap: wrap;
    }

    .tvtheater_area .sub_tab01 li {
        width: 33.3333%
    }

    .tvtheater_wrap .tab02 {
        height: auto;
        width: 100%;
        gap: 0;
    }

    .tvtheater_wrap .tab02 > li {
        flex: 1;
    }

    .tvtheater_wrap .tab02 > li a {
        width: 100%;
        min-width: unset;
    }

    .tab02 > li+li::before {
        display: none;
    }

    .tv_table.table_cellwrap .table_cell .table_head {
        display: none;
    }

    .tv_table.table_cellwrap .table_cell ul:not(:has(.nodata)) {
        grid-template-columns: auto 100px;
        padding: 6px 0 6px 10px;
    }

    .tv_table.table_cellwrap .table_cell ul li:nth-child(n):nth-child(-n+2):not(.nodata) {
        display: none;
    }

    .tv_table.table_cellwrap .table_cell ul li:nth-child(3) a {
        display: none!important;
    }

    .tv_table.table_cellwrap .table_cell ul li:nth-child(4) {
        grid-column: 1;
        grid-row: 1;
        justify-content: flex-start;
        font-size: 0.875rem;
        font-weight: bold;
    }

    .tv_table.table_cellwrap .table_cell ul li:nth-child(5) {
        grid-column: 1;
        grid-row: 2;
        justify-content: flex-start;
        color: var(--color_font03);
    }

    .tv_table.table_cellwrap .table_cell ul li:nth-child(6) {
        grid-column: 2;
        grid-row: 1 / span 2;
    }

    .movie_table.table_cellwrap .table_cell ul li:first-child {
        display: none;
    }

    .movie_table.table_cellwrap .table_cell ul {
        grid-template-columns: auto 80px 90px;
    }

    .tv_table .discount {
        position: absolute;
    }

    .tvfile_open {
        padding-right: 20px;
    }

    .tvtheater_select {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .tvtheater_select .content_select {
        width: 100%;
    }

    .content_titbox .content_select:nth-child(2) {
        display: none;
    }

    .tvtheater_dep2 > .sub_tab01 li a span {
        display: none;
    }

    .theater_list > li {
        width: 33.333%;
    }

    .tvtheater_wrap .tab01 {
        max-width: none;
    }

    .tvtheater_wrap .category_bar {
        gap: 10px;
    }

    .tvtheater_wrap .theater_searchbox {
        width: 100%;
    }

    .tv_chkbtn {
        display: none;
    }

    .tv_data ul {
        flex-direction: column;
        margin-bottom: 10px;
    }

    .tv_data ul li {
        font-size: 0.875rem;
    }

    .tv_data ul li span {
        margin-right: 8px;
    }

    .tv_data ul li span::after {
        right: -4px;
    }

    .tv_datalist_wrap {
        display: flex;
        padding-left: 0;
        gap: 10px;
        justify-content: space-between;
        align-items: flex-start;
    }

    .tv_datalist_wrap::before {
        display: none;
    }

    .tv_datalist_wrap > .tv_reportimg {
        display: flex;
        max-width: 120px;
    }

    .tv_reportimg .btn {
        width: 100%;
    }

    .tv_report_wrap img {
        min-width: 120px;
        max-width: 120px;
    }

    .tv_report > .tv_reportimg {
        display: none;
    }

    .tv_data ul:last-child {
        display: none;
    }

    .theater_view {
        gap: 30px;
    }

    .tv_data .title_h2 {
        font-size: 1.125rem;
    }

    .tv_report > .substance {
        display: block;
        max-height: 84px;
    }

    /* poster_info */
    .poster_info {
        padding: 10px;
    }

    /* tvtheater_broadcast */
    .tvtheater_broadcast .category_bar {
        flex-direction: column;
        gap: 10px;
    }
}

@media screen and (min-width: 525px) {
    .theater_view {
        gap: 30px;
    }
}
